安全漏洞 - R3m1x ' Blog

R3m1x ' Blog

“安全漏洞”

iphone4s越狱后Cydia所有冲突包

4s越狱后,安装APPsync插件和Terminal终端都提示缺少依赖包,试了下其他插件也提示。于是找了可以解决冲突的ded包,以下是所有包集合。安装后就不会有烦人的冲突提示了,就可以尽情的下载...